RubyGems Navigation menu

aws-sdk-datasync 1.11.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.51.0 - October 25, 2022 (72 KB)
  2. 1.50.0 - October 24, 2022 (67,5 KB)
  3. 1.49.0 - July 15, 2022 (66,5 KB)
  4. 1.48.0 - June 28, 2022 (66 KB)
  5. 1.47.0 - May 27, 2022 (64 KB)
  6. 1.11.0 - August 06, 2019 (32,5 KB)
Toon alle versies (53 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4849be621ff59a59f656e789006df247b19f85033e5d4d863e35332bd16b495b

    Total downloads 42.710.433

    Voor deze versie 601.796

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: